astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Time and Dates (`astropy.time`) »
- TimeEpochDateString

# TimeEpochDateString

class `astropy.time.``TimeEpochDateString`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.TimeString`

  Base class to support string Besselian and Julian epoch dates such as ‘B1950.0’ or ‘J2000.0’ respectively.

  Attributes Summary

  `value` |

  Methods Summary

  `set_jds`(val1, val2) |

  Attributes Documentation

  `value`

  Methods Documentation

  `set_jds`(val1, val2)